## mate-panel 1.27.1

=== debian/changelog ===
mate-panel (1.27.1-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/p/fix-ftbfs-gettext.patch: Fix FTBFS due to wrong invocation of
    msgfmt.  Thanks to Dave Vasilevsky for finding the upstream fix.
    (Closes: #1074747)

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 05 Apr 2025 18:25:03 -0400

mate-panel (1.27.1-4) unstable; urgency=medium

  * debian/patches:
    + Drop 0004-tell-dconf-edit-about-relocatable-schemas-1355.patch.
      Fix many applets crashing when loaded into panel. (Closes: #1039603,
      #1071989, #1072256).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 31 May 2024 09:55:58 +0200

mate-panel (1.27.1-3) unstable; urgency=medium

  * Team upload
  * Drop unused Build-Depends: libsoup2.4
  * Use Build-Depends: dh-sequence-gir to avoid a Lintian error

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 20 May 2024 15:18:10 -0400

mate-panel (1.27.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Rename and update RDA patches. Drop all other patches (applied upstream).
    + Cherry-pick latest changes from Git development branch (0001 - 0006).
    + Amend typo in patch header of patch 0004."
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
  * debian/copyright:
    + Update copyright attribution for debian/ folder.
    + Update copyright attributions.
  * debian/rules:
    + Set libexecdir to /usr/libexec/mate-panel.
  * debian/mate-panel.install:
    + Adjust to changed libexecdir.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 21 Jun 2023 09:05:45 +0200
