=== debian/control ===
Source: mate-panel
Section: x11
Priority: optional
Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
           Petr Baudis <pasky@ucw.cz>,
Build-Depends: autoconf-archive,
               debhelper-compat (= 13),
               dh-sequence-gir,
               dpkg-dev (>= 1.16.1.1),
               gir1.2-freedesktop,
               gtk-doc-tools,
               libgtk-layer-shell-dev (>= 0.1.0-3~) [linux-any],
               intltool,
               libatk1.0-dev,
               libcairo2-dev,
               libdconf-dev,
               libgirepository1.0-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libice-dev,
               libmate-desktop-dev (>= 1.24),
               libmate-menu-dev (>= 1.22),
               libmateweather-dev (>= 1.18),
               libpango1.0-dev,
               librda-dev (>= 0.0.3-2~),
               librsvg2-dev,
               libsm-dev,
               libwnck-3-dev (>= 3.32),
               libx11-dev,
               libxau-dev,
               libxrandr-dev,
               lsb-release,
               mate-common (>= 1.18),
               mate-submodules-source (>= 0.0~git20210623.f3091f9),
               yelp-tools,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: http://www.mate-desktop.org/
Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-panel
Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-panel.git

Package: mate-panel
Architecture: any
Depends: libmate-panel-applet-4-1 (= ${binary:Version}),
         mate-desktop,
         mate-menus,
         mate-panel-common (= ${source:Version}),
         mate-polkit,
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: mate-panel-common (<< 1.1.1-4),
Replaces: mate-panel-common (<< 1.1.1-4),
Description: launcher and docking facility for MATE
 The MATE Panel is an essential part of the MATE Desktop, providing
 toolbar-like “panels” which can be attached to the sides of your desktop.
 They are used to launch applications and embed a number of other
 functions, such as quick launch icons, the clock, the notification area,
 volume controls and the battery charge indicator, and utilities ranging
 from weather forecast to system monitoring.

Package: mate-panel-common
Architecture: all
Depends: ${misc:Depends},
Breaks: mate-panel (<= 1.9.0),
Replaces: mate-panel (<= 1.9.0),
Description: launcher and docking facility for MATE (common files)
 The MATE Panel is an essential part of the MATE Desktop, providing
 toolbar-like “panels” which can be attached to the sides of your desktop.
 They are used to launch applications and embed a number of other
 functions, such as quick launch icons, the clock, the notification area,
 volume controls and the battery charge indicator, and utilities ranging
 from weather forecast to system monitoring.
 .
 This package contains the architecture independent files.

Package: libmate-panel-applet-4-1
Section: libs
Multi-Arch: same
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Breaks: libmate-panel-applet4-1,
        libmatepanelapplet,
        mate-panel (<= 1.0.0-3),
Replaces: libmate-panel-applet4-1,
          libmatepanelapplet,
Provides: libmate-panel-applet4-1,
          libmatepanelapplet,
Description: library for MATE Panel applets
 The MATE Panel is an essential part of the MATE Desktop, providing
 toolbar-like “panels” which can be attached to the sides of your desktop.
 They are used to launch applications and embed a number of other
 functions, such as quick launch icons, the clock, the notification area,
 volume controls and the battery charge indicator, and utilities ranging
 from weather forecast to system monitoring.
 .
 This package contains the MATE Panel applet library.

Package: libmate-panel-applet-dev
Section: libdevel
Architecture: any
Depends: libglib2.0-dev,
         libgtk-3-dev,
         libmate-panel-applet-4-1 (= ${binary:Version}),
         gir1.2-matepanelapplet-4.0 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Provides: libmatepanelapplet-dev,
Conflicts: libmatepanelapplet-dev,
Breaks: gir1.2-mate-panel (<< 1.18.7-3~),
Replaces: libmatepanelapplet-dev,
          gir1.2-mate-panel (<< 1.18.7-3~),
Description: library for MATE Panel applets (development files)
 The MATE Panel is an essential part of the MATE Desktop, providing
 toolbar-like “panels” which can be attached to the sides of your desktop.
 They are used to launch applications and embed a number of other
 functions, such as quick launch icons, the clock, the notification area,
 volume controls and the battery charge indicator, and utilities ranging
 from weather forecast to system monitoring.
 .
 This package contains the development files of the MATE panel applet
 library.

Package: libmate-panel-applet-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
Provides: libmatepanelapplet-doc,
Conflicts: libmatepanelapplet-doc,
Replaces: libmatepanelapplet-doc,
Description: library for MATE Panel applets (documentation files)
 The MATE Panel is an essential part of the MATE Desktop, providing
 toolbar-like “panels” which can be attached to the sides of your desktop.
 They are used to launch applications and embed a number of other
 functions, such as quick launch icons, the clock, the notification area,
 volume controls and the battery charge indicator, and utilities ranging
 from weather forecast to system monitoring.
 .
 This package contains the documentation files of the MATE panel applet
 library.

Package: gir1.2-matepanelapplet-4.0
Section: introspection
Multi-Arch: same
Architecture: any
Depends: ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: gir1.2-mate-panel (<< 1.18.7-3~),
Replaces: gir1.2-mate-panel (<< 1.18.7-3~),
Description: GObject introspection data for MATE panel
 The MATE Panel is an essential part of the MATE Desktop, providing
 toolbar-like “panels” which can be attached to the sides of your desktop.
 They are used to launch applications and embed a number of other
 functions, such as quick launch icons, the clock, the notification area,
 volume controls and the battery charge indicator, and utilities ranging
 from weather forecast to system monitoring.
 .
 This package contains introspection data for MATE panel.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
