## mate-panel 1.27.1-2build3trisquel13

=== debian/changelog ===
mate-panel (1.27.1-2build3trisquel13) ecne; urgency=medium

  * Changed default layout

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 19 Feb 2025 16:29:13 +0000

mate-panel (1.27.1-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 02:33:01 +0000

mate-panel (1.27.1-2build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:11:50 +0000

mate-panel (1.27.1-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:41:42 +0000

mate-panel (1.27.1-2) unstable; urgency=medium

  * debian/patches:
    + Drop 0004-tell-dconf-edit-about-relocatable-schemas-1355.patch. Fix many
      applets crashing when loaded into panel. (Closes: #1039603).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 28 Jun 2023 08:06:37 +0200
