## mate-panel 1.27.1-2build3trisquel14

=== debian/changelog ===
mate-panel (1.27.1-2build3trisquel14) ecne; urgency=medium

  * Fix workspace switcher aspect ratio
  * Changed default layout

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 03 Nov 2025 07:05:25 +0000
