=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mate-panel
 Section: x11
 Priority: optional
-Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+XSBC-Original-Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
@@ -9,9 +10,9 @@
            Petr Baudis <pasky@ucw.cz>,
 Build-Depends: autoconf-archive,
                debhelper-compat (= 13),
-               dh-sequence-gir,
                dpkg-dev (>= 1.16.1.1),
                gir1.2-freedesktop,
+               gobject-introspection,
                gtk-doc-tools,
                libgtk-layer-shell-dev (>= 0.1.0-3~) [linux-any],
                intltool,
@@ -29,6 +30,7 @@
                librda-dev (>= 0.0.3-2~),
                librsvg2-dev,
                libsm-dev,
+               libsoup2.4-dev,
                libwnck-3-dev (>= 3.32),
                libx11-dev,
                libxau-dev,
